Loading...
Searching...
No Matches
IdSet.h File Reference

Class IdSet implements a set of reusable unique IDs, up to 1024. More...

`#include <string.h>`
`#include <sys/time.h>`

Go to the source code of this file.

## Classes

class | ASSA::IdSet

## Namespaces

namespace | ASSA

## Detailed Description

Class IdSet implements a set of reusable unique IDs, up to 1024.

IdSet class is my shot at reusable ids, similar to file descriptors provided by OS. ID numbers are recycable, up to 1024.

Definition in file IdSet.h.